.mobile-menu .menu-backdrop {
  background: #f34848;
}
.header-top {
  background: #0b306e;
}
.header-top .top-inner .social-links li a:hover {
  color: #fa4949;
}
.main-menu .navigation > li.current > a, .main-menu .navigation > li:hover > a {
  color: #0aa1d6 !important;
}
.main-menu .navigation > li > ul {
	background: #0b306e;
}
.main-menu .navigation > li > ul > li > a:hover {
	color: #fa4949;
}
.main-menu .navigation > li > ul > li > ul {
	background: #0b306e;
}
.main-menu .navigation > li > ul > li > ul > li > a:hover {
  color: #fa4949;
}
.theme-btn-one {
  background: #fa4949;
}
.theme-btn-one:before {
  background: #0b306e;
}
.news-block-two .inner-box .lower-content h3 a {
  color: #0b306e;
}
.news-block-two .inner-box .lower-content h3 a:hover {
  color: #f34848;
}
.news-block-two .inner-box .image-box {
  background: #0b306e;
}
.news-block-two .inner-box .image-box .post-date {
  background: #f34848;
}
.footer-upper .links-widget .links-list li a:hover:before {
  color: #0aa1d6;
}
.footer-bottom .copyright p a:hover {
  color: #f34848; 
}
#content_block_7 .form-inner .form-group textarea:focus, #content_block_7 .form-inner .form-group input:focus {
  border-color: #f34848 !important; 
}
#content_block_7 .form-inner:before {
  background: #f34848;
}
.pagination li a:hover, .pagination li a.active {
  background: #f34848;
}
.pagination li:first-child a, .pagination li:last-child a {
  background: #0aa1d6;
}
.news-block-two .inner-box .lower-content h2 a {
  color: #0b306e;
}
.news-block-two .inner-box .lower-content h2 a:hover {
  color: #f34848;
}
.sidebar-page-container .news-block-two .inner-box .lower-content .link a {
  color: #0b306e;
}
.sidebar-page-container .news-block-two .inner-box .lower-content .link a:hover {
  color: #f34848;
}
.sidebar-page-container .news-block-two .inner-box .lower-content .link a i {
  color: #f34848;
}
.blog-sidebar .sidebar-post .post .post-thumb {
  background: #f34848;
}
.blog-sidebar .sidebar-post .post .post-date {
  color: #0aa1d6;
}
.blog-sidebar .sidebar-post .post h5 a {
  color: #0b306e;
}
.blog-sidebar .sidebar-post .post h5 a:hover {
  color: #f34848;
}
.blog-sidebar .categories-widget .categories-list li a:hover {
  color: #0b306e;
}
.blog-sidebar .categories-widget .categories-list li a:hover:before {
  color: #f34848;
}
.blog-sidebar .tags-widget .tags-list li a:hover {
  color: #0b306e;
}
.mobile-menu .contact-info ul li a:hover {
  color: #f34848;
}
